body {
	background: #555;
}
#animation_container{
	margin-left:auto;
	margin-right:auto;
}
#all{
	width:80%;
	height:auto;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
}
#head{
	height:60px;
	font-size:1.25em;
	border-bottom:1px solid #333;
	padding:.25em;
	text-align:center;
}
#head a:link{
	color:#73590B;
	text-decoration:none;
}
#head a:visited{
	color:#EBC544;
	text-decoration:none;
}
#head a:hover{
	color:#EBC544;
	text-decoration:underline;
}
#head a:active{
	color:#73590B;
	text-decoration:underline;
}
#head a:focus{
	color:#EBC544;
	text-decoration:underline;
}	
#side{
	width:20%;
	height:600px;
	background:red;
	float:left;
	box-sizing:border-box;
	border-right:1px solid #000;
}
#main{
	width:60%;
	height:600px;
	background:#fff;
	float:left;
	text-align:center;
}
#right{
	width:20%;
	height:600px;
	background:red;
	float:right;
	box-sizing:border-box;
	border-left:1px solid #000;
}
#foot{
	clear:both;
	height:200px;
	background:#fff;
	border-top:1px solid #333;
	text-align:center;
}
@media only screen and (min-width:450fpx) and (max-width:700px){
		body{
			margin:0;
		}
		#all{
			width:90%;
		}
		#main{
			width:80%;
			float:right;
		}
		#right{
			clear:both;
			height:80px;
			width:100%
			border:none;
		}
}
@media only screen and (min-width:0px) and (max-width:449px){
		#all{
			width:100%;
			height:auto;
		}
		#head{
			height:50px;
			font-size:1.1em;
			padding:.1em;
		}
		#side{
			width:100%;
			height:auto;
			float:none;
		}
		#main{
			width:100%;
			height:auto;
			float:none;
		}
		#right{
			height:80px;
			width:100%;
			float:none;
		}
}
	